@font-face {
  font-family: 'main';
  src:  url('fonts/naive+sans-bold.ttf?dhsyq2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'tisia';
  src:  url('fonts/Tisia+regular.ttf?dhsyq2');
  font-weight: bold;
  font-style: normal;
}

/* @font-face {
  font-family: 'main';
  src:  url('fonts/festivo.woff2?dhsyq2');
  font-weight: bold;
  font-style: normal;
} */

html {
  background-image: url('../img/bg.jpg');
  background-size: cover;
  background-position: center -500px;
  background-repeat: no-repeat;
  height: 100%;
  font-family: 'main';
  color:  #2e2e2c;
}

.no-bg {
  background-image: none;
}

body {
  padding: 0;
  margin: 0;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

header,
main,
footer {
  flex-shrink: 0;
}

.main {
  flex-grow: 1;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  position: relative;
}

.main:after {
  content: '';
  width: 100%;
  height: 30%;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  display: block;
}

header {
  display: flex;
  padding: 25px 90px;
}

.logo {
   max-height: 25px;
}

.logo2 {
  /* width: 100px; */
}

footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-self: flex-end;
  align-items: center;
  background-color: #fff;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}

.partner {
  margin: 70px 0 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  font-size: 13px;
  line-height: 24px;
  font-family: 'tisia';
}

.menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  list-style-type: none;
  padding: 0;
  margin: 30px 0;
}

.menu-item {
  letter-spacing: .5pt;
  padding: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.menu-item a {
  color: #000;
}

.menu-item a:hover {
  text-decoration: underline;
}

form,
.box {
  width: 300px;
  background-color: #fff;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  margin: 0 auto;
  box-shadow: 0 0 30px 0px #000;
  -moz-box-shadow: 0 0 30px 0px #000;
  -webkit-box-shadow: 0 0 30px 0px #000;
  border-radius: 10px;
}

.form-row {
  display: flex;
  justify-content: space-between;
  align-self: center;
  width: 100%;
  position: relative;
}

.radios {
  flex-direction: column;
}

label {
  font-family: 'main';
  display: block;
  cursor: pointer;
  line-height: 14px;
  font-size: 14px;
  padding: 10px 0;
}

.currency {
  position: absolute;
  right: 0;
  top: 0;
  line-height: 34px;
  font-size: 14px;
}

input {
  width: 135px;
  text-align: right;
  border: 0;
  font-family: 'main';
  font-size: 14px;
}

input.editable {
  border:  1px solid;
  margin:  5px;
  font-size: 16px;
  font-family: arial;
}

input[name=orderAmount] {
  padding-right: 15px;
}

.radio-wrapper {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.radio {
  padding: 5px 0;
  .clearfix;
}

[type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* One radio button per line */
[type="radio"]+span {
  display: block;
  position: relative;
  padding-left: 30px;
  color: #2e2e2c;
  font-size: 12px;
  font-family: 'main';
}

/* the basic, unchecked style */

[type="radio"]+span:before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2px solid #fff;
  box-shadow: 0 0 0 2px #b5a697;
  position: absolute;
  left: 5px;
  top: 50%;
  margin-top: -9px;
}

/* the checked style using the :checked pseudo class */

[type="radio"]:checked+span:before {
  background: #b5a697;
  box-shadow: 0 0 0 2px #b5a697;
}

[type="checkbox"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* One radio button per line */
[type="checkbox"]+span {
  display: block;
  position: relative;
  padding-left: 30px;
  padding-right: 10px;
  color: #2e2e2c;
  font-size: 12px;
  font-weight: 300;
}

/* the basic, unchecked style */

[type="checkbox"]+span:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: #fff;
  box-shadow: 0 0 0 2px #e3e3e3;
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -9px;
}

/* the checked style using the :checked pseudo class */

[type="checkbox"]:checked+span:before {
  content: "\2713";
  color: #fff;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  background: #b5a697;
  box-shadow: 0 0 0 2px #b5a697;
}

.button {
  display: inline-block;
  padding: 6px 20px;
  margin-top: 20px;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #2e2e2c;
  border-color: #2e2e2c;
}

.button:hover {
  background-color: #fff;
  color: #2e2e2c;
}

a {
  color: #b5a697;
  text-decoration: none;
}

.terms {
  margin-top: 20px;
  padding-left: 8px;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 80%;
  position: relative;
  transition: all 5s ease-in-out;
  max-height: 80%;
  overflow-y: scroll;
  box-sizing: border-box;
  max-width: 500px;
  font-family: arial;
}

.popup.receipt {
  width: 300px;
  margin: 25px auto;
  height: auto;
}

.popup.receipt .content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.popup.receipt input[name=orderAmount] {
  padding-right: 0;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  top: 10px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup .close:hover {
  color: red;
}

.popup .content {
  max-height: 90%;
  overflow: auto;
}

h1 {
  text-align: center;
  color:  #2e2e2c;
  font-size: 26px;
}

.fail {
  background-color: red;
  font-family: initial;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  color: white;
  line-height: 50px;
  font-size: 40px;
}

.success {
  background-color: green;
  font-family: initial;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  color: white;
  line-height: 50px;
  font-size: 40px;
  position: relative;
}

.description {
  font-family: 'tisia';
  font-size: 16px;
}

.payment-logos {
  margin-bottom: 40px;
}

.table {
  width: 100%;
  background-color: #fff;
  min-width: 1200px;
  margin-bottom: 50px;
  font-family: arial;
}

th {
  text-align: left;
}

#preview {
  max-width: 100%;
}

.referenceId {
  margin-top: 20px;
}